[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=43100C164E5B59199D493399D0DDFC43
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
